Saltar al contenido principal
GET
/
cms
/
v3
/
blogs
/
tags
Get all Blog Tags
curl --request GET \
  --url https://api.hubapi.com/cms/v3/blogs/tags \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "created": "2023-11-07T05:31:56Z",
      "deletedAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "name": "<string>",
      "slug": "<string>",
      "translatedFromId": 123,
      "updated": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de consulta

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

archived
boolean

Specifies whether to return deleted Blog Tags. Defaults to false.

createdAfter
string<date-time>

Only return Blog Tags created after the specified time.

createdAt
string<date-time>

Only return Blog Tags created at exactly the specified time.

createdBefore
string<date-time>

Only return Blog Tags created before the specified time.

limit
integer<int32>

The maximum number of results to return. Default is 100.

property
string

Specifies which properties of the Blog Tag to include in the response.

sort
string[]

Specifies which fields to use for sorting results. Valid fields are name, createdAt, updatedAt, createdBy, updatedBy. createdAt will be used by default.

updatedAfter
string<date-time>

Only return Blog Tags last updated after the specified time.

updatedAt
string<date-time>

Only return Blog Tags last updated at exactly the specified time.

updatedBefore
string<date-time>

Only return Blog Tags last updated before the specified time.

Respuesta

successful operation

Response object for collections of blog tags with pagination information.

results
object[]
requerido

Collection of blog tags.

total
integer<int32>
requerido

Total number of blog tags.

paging
object

Model definition for forward paging.

Última modificación el 3 de abril de 2026